<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupDataCheck">无效数据集</String>
	<String ID="GroupNotify">通知</String>
	<String ID="RuleNotify">通知</String>
	<String ID="Warnings">
Computer: {computer}
Error: {error}
Warning: {warn}
Information: {info}
Report: {_document}
    </String>
	<String ID="RuleEmptyTables">删除空表格</String>
	<String ID="GroupCleanup" loc.comment="Only used in WDC Console">报告清理</String>
	<String ID="RuleDeleteNoWarningTables" loc.comment="Only used in WDC Console">删除事件表(如果没有警告)</String>
	<String ID="RuleSuccessMessageNotNeeded" loc.comment="Only used in WDC Console">成功时获得消息</String>
	<String ID="RuleRemoveBinaryRegistry" loc.comment="Only used in WDC Console">从注册表中删除所有二进制项数据</String>
	<String ID="LOC_AllIsWell" loc.comment="Message when no error, warning or informational is found">在此计算机上未发现问题。</String>
	<String ID="RuleRemovePropertiesForHwOnly" loc.comment="Insert rule name seen in WPDC">删除不需要的 WMI 属性</String>
</StringTable>
